package com.sheep.gamegroup.event;

/**
 * Created by Administrator on 2018/3/27.
 */

public class ImageHeadChange {
    private  String avatar;

    public String getAvatar() {
        return avatar;
    }

    public void setAvatar(String avatar) {
        this.avatar = avatar;
    }
}
